/* .example-form {
  min-width: 150px;
  //max-width: 500px;
  width: 100%;
} */

.example-full-width {
  width: 100%;

}
.close {
  position: absolute;
  right: 0px;
  float: right;
  font-size: 30px;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 100;
  :hover {
    opacity: 0.8;
  }
  span {
    font-size: 30px !important;
  }
}
.modal {
  position: relative;
  height: 95%;
  display: block !important;
  text-align: center;
}
.example-button-row {
  //display: table-cell;
  display: flex;
  justify-content: flex-end;

  //width: 490px;
}
.example-button-row .mat-button-base {
  margin: 8px 8px 8px 0;
}
.buttonCodes {
  background: #455a64;
  color: white;
  margin: 4px 3px;
  border-radius: 15px;
}
#container button {
  display: inline-block;
  width: 300px;
}
.btnCodes {
  text-align: left;
  position: relative;
}
h1 {
  //position: absolute;
  top: 10px;
  //-webkit-text-stroke: 1px white;
  color: white;
  left: 0;
  right: 0;
  //font-style: italic;
}
/* .closeM {
  border-radius: 15px;
  padding: 0 7px;
  -webkit-text-stroke: 1px white;
} */
/* .buttonCodes:hover .closeM {
  opacity: 0.2;
} */
/* .errCode {
  color: #ff1414;
  font-size: 0.8em;
  margin-left: 10px;
} */

/* .marginButton{
  margin-left: 2vh;
} */

/* .danger{
  display: flex;
  font-size: smaller;
  color: red;
  margin-top: -14px;
  padding-left: 1vh;
} */
input:disabled {
  color: #282829;
}
.scroll{
  overflow: hidden;
  margin-top: 8vh;
}
.img{
  height: 20vh;
  border-radius: 5px;
  margin-top: 1vh;
}
/* .font{
  font-size: 13.49px;
} */
.inputWidth{
  width: 50%;
}
/* .flex{
  display: flex;
} */
:host ::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
  background-color: #a8f0a8 ;
}

:host ::ng-deep  .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
  background-color: #09ff00 ;
}
.colorState{
  color: forestgreen;
}
.butt{
  margin-bottom: 2vh;
}

